Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:21:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">I had no delays in my delivery</div>
<div dir="auto"><br></div>
<div dir="auto">My complaint was purely to return an over sized item.</div>
<div dir="auto"><br></div>
<div dir="auto">I got an item and it's too big and I have been trying to return it for an exchange, nobody is taking my calls via the customer care number </div>
<div dir="auto"><br></div>
<div dir="auto">There was never any delays with delivery</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 13, 2021, 9:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ema,<br><br>Thank you for contacting us.<br><br>We are contacting you regarding your order with id: 9518456157, we have received the update from our concerned team that your order has been delivered on 13/12/2021.<br><br>We know that there was a delay in your order, and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team, and they are going to make sure that you will not face such issues in your future purchase.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3592331